footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 32px;
  font-family: "Inter", sans-serif;
}

.footerWrapper {
  display: flex;
  flex-direction: column;
  gap: 32px;
  max-width: 1232px;
  width: 100%;
  align-items: center;
  justify-content: center;
}

.avisoContainer {
  color: #fff;
  background: #04527c;
  padding: 12px 20px;
  border-radius: 8px;
  width: fit-content;
  font-size: 0.875rem;
}

.avisoContainer span {
  font-weight: 800;
  font-size: 1rem;
}

.linkWrapper {
  padding-top: 32px;
  padding-bottom: 32px;
  border-bottom: 1px dashed var(--azul-5);
  border-top: 1px dashed var(--azul-5);
  width: 100%;
  color: var(--azul-0);
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 14px;
  padding-left: 24px;
  padding-right: 24px;
}

.copyright {
  padding-bottom: 40px;
  color: var(--azul-0);
  font-size: 0.875rem;
}
.logoERedes {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 284px;
  min-width: 284px;
}

.logoERedes > p {
  font-size: 0.875rem;
}

.redesLinks {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  padding-top: 20px;
}

.redesLinks a {
  cursor: pointer;
}

.redesLinks a:hover svg path {
  fill: var(--azul-5);
}

.linkNavegacao {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 32px;
  padding: 0;
}

.linkNavegacao div {
  display: flex;
  flex-direction: column;

  gap: 12px;
}

.linkNavegacao div p {
  color: #fff;
  font-weight: 700;
  padding-bottom: 4px;
}

.linkNavegacao div a {
  font-size: 0.875rem;
  cursor: pointer;
  color: var(--azul-0);
  text-decoration: none;
}

.linkNavegacao div a:active {
  color: var(--azul-0);
}

.noticias {
  max-width: 284px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.noticias > p:first-child {
  color: #fff;
  font-weight: 700;
  font-size: 1rem;
}

.noticias > p {
  font-size: 0.875rem;
}

.noticias .inputNoticias {
  display: flex;
  flex-direction: row;
}

.noticias .inputNoticias input,
.noticias .inputNoticias button {
  border: none;
}

.noticias .inputNoticias input::placeholder {
  color: #adaebc;
}

.noticias .inputNoticias input {
  border-radius: 6px 0 0 6px;
  background-color: var(--teal-5);
  height: 38px;
  width: 100%;
  color: #fff;

  padding: 1rem;
}

.noticias .inputNoticias button {
  border-radius: 0 6px 6px 0;
  background-color: var(--azul-4);
  width: 46px;
  height: 38px;
  cursor: pointer;
}

.noticias .inputNoticias button svg {
  transition: all 400ms ease-in-out;
}

.noticias .inputNoticias button:hover svg {
  transform: rotate(35deg);
}

@media (max-width: 1000px) {
  .linkNavegacao div {
    max-width: 150px;
    width: 150px;
  }
}

@media (max-width: 800px) {
  .avisoContainer {
    display: none;
  }
  .linkWrapper {
    flex-direction: column;
    gap: 32px;
  }

  .logoERedes {
    width: 100%;
  }

  .logoERedes p {
    width: 100%;
    text-align: center;
  }

  .redesLinks {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .redesLinks a {
    background: rgb(255, 255, 255, 0.1);
    border-radius: 100%;
    height: 32px;
    width: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .linkNavegacao {
    padding-bottom: 30px;
  }

  .linkNavegacao div a span {
    display: none;
  }

  .noticias {
    max-width: none;
  }

  .noticias,
  .noticias .inputNoticias,
  .noticias .inputNoticias input {
    width: 100%;
  }

  .copyright {
    padding-left: 37px;
    padding-right: 37px;
  }
}

@media (max-width: 450px) {
  .linkNavegacao {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
  }

  .linkNavegacao div {
    width: 100%;
    max-width: 100%;
    align-items: center;
  }
}
